/* Body $$ Html */
body, html{
    height: 100%;
    margin: 0px !important;
    padding: 0px !important;
    scroll-behavior: smooth;
    background: #000;
  }
  .site-container{
    background: #000;
    display: table;
    height: inherit;
    width: 100%;
    margin: 0px !important;
    margin-bottom: 0px;
    padding: 0px !important;
  }
  a{
    text-decoration: none !important;
    color: #fff !important;
    font-size: 14px;
  }
  .menu-bar{
    background: #fff;
  }
  /* --------- */
  
  
  /* Colors $$ Backgrounds */
  .dark-bg{
    background: #000 !important;
  }
  .dark-bg2{
    background: rgb(13, 39, 72);
  }

  .dark-bg3{
    background: #181818 !important;
  }
  .dark-bg33{
    background: #f1f2f5 !important;
  }

  .black_gradient_1{background: linear-gradient(85.17deg,#000 -0.5%,#2e2e2e 98.72%);} 
  .black_gradient_2{background: linear-gradient(180deg,#353535,rgba(47,47,47,0));} 
  .black_gradient_3{background: radial-gradient(circle,rgba(0,0,0,.01) 0%,rgba(72,72,72,.46) 50%,#000 100%);} 
  .black_gradient_4{background: linear-gradient(180deg,#2e2e2e,rgba(47,47,47,0));} 
  .black_gradient_5{background: linear-gradient(85.17deg,#171717 -0.5%,#1f1f1f 98.72%);} 
  .black_gradient_6{background: linear-gradient(85.17deg,#141414 -0.5%,#2e2e2e 98.72%);} 


  .--bg_1{background: linear-gradient(247.95deg,#ededed 5.87%,#f6f6f6 96.55%);} 

  .post-box-t{background: #242424 !important;} 


  .modal-body{
    background: #1a1c22 !important;
  }

  .primary-color{
    color: #1656b9 !important;
  }
  .secondary-color{
    color: #2bd4ee !important;
  }

  .secondary-bg{
    background: #151515 !important;
  }

  .off-white-bg{
    background: #091620 !important;
  }

/* 1961f9 d8dee9 - PS */

  .primary-color-2{
    color: #8ea15f !important;
  }
  .primary-bg{
    background: #8ea15f !important;
  }
  .trans-primary-bg{
    background: #e1e8f7 !important;
  }
  
  .primary-bg-gradient{
    background: linear-gradient(45deg, #276df1, #276df1, #fff);
  }
  
  .white-bg{
    background: #fff !important;
  }
  .white-bg-2{
    background: #0C0C0C !important;
  }
  .db-nav-header{
    background: #000 !important;
  }

  .db-nav-header a{
    margin: 3px 8px;
  }


  .green-color{
    color: #0054b5 !important;
  }
  .green-bg{
    background: linear-gradient(134deg, #165bc6 -0.5%, #141719 67.72%) !important;
  }
  h1, h2, h3, h4, h5, p, small, span, label, i{
    color: #fff;
  }
  .grey-color{
    color: #c9cacc !important;
  }
  .grey-color-2{
    color: #707071 !important;
  }
  .grey-color-3-light{
    color: #c8ceea !important;
  }

  .error-text{
    color: #e43737;
  }
  .white-text{
    color: #fff !important;
  }
  .white-text2{
    color: #fff !important;
  }
  .black-text{
    color: #000 !important;
  }
  /* ------------- */
  
  /* Fonts $$ font-size $$ font-weight */
  .roboto{
    font-family: 'roboto';
  }
  .ubuntu{
    font-family: 'ubuntu';
  }
  .sans-pro{
    font-family: 'source sans pro';
  }
  .meri-weda{
    font-family: 'merriweather sans';
  }
  .noto-sans{
    font-family: 'noto sans';
  }

  .anuphan{
    font-family: 'anuphan';
    font-weight: 400;
  }
  .anuphan-2{
    font-family: 'anuphan';
    font-weight: 500;
  }
  .anuphan-3{
    font-family: 'anuphan';
    font-weight: 700;
  }

  .gabarito{
    font-family: 'gabarito';
  }

  .xsmall{
    font-size: 14px !important;
  }
  .xsmall2{
    font-size: 12px;
  }
  .bold-text{
    font-weight: bold;
  }
  /* ----------------------------- */
  

  /* Header && Nav */
  .mobile-header{
    background: rgba(0, 0, 0, .85);
    backdrop-filter: blur(1px);
  }

  .index-header .nav-link{
    /* color: #c1cde1 !important; */
    color: #fff !important;
    font-size: 16px !important;
  }
  
  .index-header .header-link{
    padding: 18px 15px;
  }
  
  .index-header .header-link:hover{
    color: #fff;
  }

  /* ====// ==== // */

  /* Index Intro Section */
  .intro-txt{
    font-size: 65px;
  }
  
  @media(max-width:576px){
    .intro-txt{
      font-size: 41px !important;
    }
  }
  /* ==== // == */

  .grad-txt{
    background-image: linear-gradient(to right, #8ea15f, #c9c4f9);
    background-clip: text;
    color: transparent;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .grad-txt-black{
    background-image: linear-gradient(to right, #fff, #000);
    background-clip: text;
    color: transparent;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }


  
  /* Buttons */
  button{
    background: linear-gradient(134deg, #165bc6 -0.5%, #141719 67.72%);
    border:none;
    border-radius: 8px !important;
    text-align: center;
    padding: 12px;
    color: #fff;
    width: 100%;
    font-family: 'anuphan';
    font-size: 14px;
  }
  .btn-grey{
    background: #2e2e2e;
    color: #fff !important;
  }
  .btn-grey-3{
    background: #151515;
    color: #fff !important;
  }

  .quick-btn-db{
    background: #151515;
  }

  .btn-grey-2{
    background: #a3a6a6;
  }

  .btn-rounded{
    border-radius: 30px !important;
  }

  .btn-border{
    border: 1px solid #1E4DD8 !important;
  }
  .btn-border-white{
    border: 1px solid #fff !important;
  }
  .btn-open{
    background: none;
    color: #1E4DD8;
    border: 1px solid #1E4DD8;
  }

  .btn-grad{
    background: linear-gradient(to right, #1E4DD8, #24b6e7);
  }  

  .btn-open-2{
    background: none;
    color: #fff;
    border: 1px solid #fff;
  }
  .btn-border-grey{
    border: 1px solid #505669 !important;
  }
  button:focus{
    outline: 0px;
    box-shadow: 0px;
    -webkit-box-shadow:none;
  }

  .bottom-btn-wrapper{
    position: absolute;
    bottom: 10px;
    width: 100%;
    left: 0;
  }
  
  .polygon-btn{
    background: #d8e2f3;
    padding: 6px 12px;
    border-radius: 10px;
    font-size: 12px;
    z-index: 1;
    font-weight: bold;
    color: #0052FF;
    text-align: center;
    cursor: pointer;
    font-weight: bold;
  }
  
  .pointed-left{
    background: #d8e2f3;
  }
  
  .polygon-btn-blank{
    background: transparent;
    color: #81869b;
  }

  .dismiss-btn{
    background: #0052FF;
    color: #fff !important;
  }
  
  /* --------------------------------------------- */
  



  /* Tabs Button ======================== */
  .tabs{
    padding: 8px 12px;
    font-size: 14px;
    color: grey !important;
    cursor: pointer;
  }
  @media(max-width:576px){
    .tabs{
      font-size: 12px;
    }
  }
  .tabs:hover{
    background: #111010;
    border-radius: 4px 4px 0px 0px;
  }
  .tabs.active{
    position: relative;
    color: white !important;
    font-weight: 500;
  }

  .tabs.active::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 30%;
    height: 3px;
    background-color: #1656b9;
    border-radius: 0px;
    transform: translateX(-50%);
  }

  /* -- */
  .tabs-pill-wrapper{
    background: #f3f6f8;
    border-radius: 4px;
    padding: 2px;
  }
  .tabs-pill{
    font-size: 14px;
    padding: 4px 12px;
    cursor: pointer;
    color: grey !important;
  }
  @media(max-width:576px){
    .tabs-pill{
      font-size: 12px;
    }
  }
  .tabs-pill.active{
    background: #fff;
    color: #000 !important;
    border-radius: 4px;
    font-weight: 500;
  }
  /* ========= END =========  */


  
  /* Forms $$ Inputs $$ select $$ Labels */
  .form-wrapper{
    position: relative;
    margin: 25px 0px;
  }

  .form-control{
    color: #fff !important;
  }
  
  .form-wrapper input{
    width: 100%;
    padding: 16px 15px;
    border: 1px solid #2e2e2e;
    border-radius: 8px;
    color: #fff !important;
    background: transparent;
    caret-color: #fff;
  }
  .form-wrapper select{
    width: 100%;
    height: 55px;
    border: 1px solid #2d363f !important;
    border-radius: 4px;
    padding: 0px 12px;
    color: #fff !important;
    background: transparent;
  }
  
  input::-webkit-outer-spin-button,
  input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
  }
  
  /* Firefox */
  input[type=number] {
    -moz-appearance: textfield;
  }
  
  input:focus, select:focus{
    box-shadow: none !important;
    outline: none !important;
  }
  
  .form-wrapper label{
    position: absolute;
    top: 20px; left: 15px;
    font-size: 14px;
    color: #9d9ea0;
    transition: linear 0.2s;
    pointer-events: none;
  }
  @media (max-width:576px){
    .form-wrapper label{
        top: 19px;
        left: 15px;
    }
  }
  
  .form-wrapper input:focus{
    border: 2px solid #626363 !important;
  }

  .form-wrapper input:not(:placeholder-shown){
    border: 2px solid #626363 !important;
  }
  
  .form-wrapper input:focus + label,
  .form-wrapper input:not(:placeholder-shown) + label
  {
      top: -10px;
      font-size: 14px;
      background: #000;
      padding: 0px 6px;
      border-radius: 4px;
      left: 10px;
  } 
  
  @media (min-width:1200px){
    .form-wrapper input:focus + label,
    .form-wrapper input:not(:placeholder-shown) + label
    {
        background: #0C0C0C;
    } 
  }
  
  
  .form-wrapper select:focus + label,
  .form-wrapper select:valid + label,
  .form-wrapper textarea:focus + label,
  .form-wrapper textarea:valid + label
  {
      top: -8px;
      font-size: 14px;
      background: #0C0C0C;
      padding: 0px 4px;
      /* color: #fff; */
  }
  @media (min-width:1200px) {
    .form-wrapper select:focus+label,
    .form-wrapper select:valid+label
    {
      background: #0C0C0C;
      left: 5px;
    }
  }
  
  
  /* input icons and text */
  .form-wrapper .has-icon{
    padding-right: 30% !important;
    position: relative;
  }
  .form-wrapper .input-icon-wrapper{
    position: absolute;
    right: 10px;
    top: 2px;
    display: flex;
    height: 100%;
    width: auto;
    padding: 0px 8px;
    justify-content: center;
    align-items: center;
    background: transparent;
    border-radius: 0px 4px 4px 0px;
  }
  .input-icon{
    color: var(--text-color);
    position: relative;
    top: -1px !important;
  }
  @media (max-width: 576px){
    /* .input-icon{
        top: -1px !important;
    }
    .psw-c-icon{
      top: -1px !important;
    } */
  }
  
  .winged-text{position: relative; justify-content: center; align-items: center; display: flex;}
  .winged-text .line{
      height: 1px; width: 100%;
      background: #2b2b2d;
  }
  
  .winged-text h5{
    position: absolute; top: -8px;
    background: #1a1d25; font-size: 14px !important;
    padding: 0px 12px;
    color: #7989a8;
  }
  
  @media (min-width: 768px){
    .winged-text .line{
      background: #3a3a3d;
    }
    .winged-text h5{
      background: #232731;
    }
  }
  
  .post-form{
    /* box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px; */
    background: #141414;
    padding: 50px;
    border-radius: 20px;
  }
  @media (max-width:768px){
    .post-form{
      padding-left: 30px;
      padding-right: 30px;
    }
  }
  @media (min-width:1200px) {
    .post-form {
      width: 50%;
      margin-top: 10%;
    }
  }

  .post-box-open{
    border: 1px solid #292d3b !important;
    background: none !important;
  }
  
  input:-webkit-autofill,
  input:-webkit-autofill:hover, 
  input:-webkit-autofill:focus,
  textarea:-webkit-autofill,
  textarea:-webkit-autofill:hover,
  textarea:-webkit-autofill:focus,
  select:-webkit-autofill,
  select:-webkit-autofill:hover,
  select:-webkit-autofill:focus {
    -webkit-text-fill-color: #fff;
    -webkit-box-shadow: none;
    transition: background-color 5000s ease-in-out 0s;
    background: none;
  }
  
  .dark-input{
    background: #e7eaf0 !important;
  }



  /* ===== */
  .code-input-wrapper{
    display: flex;
  }
  .code-input-wrapper input{
    width: 45px;
    height: 50px;
    background: transparent;
    border: 1px solid #2d363f;
    border-radius: 4px;
  }



  /* -------------------------------------------- */
  
  
  /* Dialog $$ Messages */
  .dialog{
    position: fixed;
    z-index: 99999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.7);
  }
  .dialogContent{
    box-shadow: 0 4px 8px 0 rgba(54, 39, 39, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    background-color: #fff;
    padding: 20px;
    width: 80%;
    border-radius: 8px;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
  @media(min-width: 1200px) {
    .dialogContent {
      width: 35%;
    }
  }
  
  
  /* ----------------------------------------- */
  
  /* Others */
  .pointer{
    cursor: pointer;
  }
  .border-bottom{
    border-bottom: 1px solid #22252f !important;
  }
  .border-top{
    border-top: 1px solid #22252f !important;
  }
  
  .border-right{
    border-right: 1px solid #22252f !important;
  }
  .border-left{
    border-left: 1px solid #22252f !important;
  }
  .border-left-lighter{
    border-left: 1px solid #4b4b4b !important;
  }

  .border-top-dark{
    border-top: 1px solid #22252f !important;
  }
  .border-bottom-dark{
    border-bottom: 1px solid #22252f !important;
  }


  .border{
    border: 1px solid #22252f !important;
  }
  .border-2{
    border: 1px solid #2e2e2e !important;
  }

  .my-border-light{
    border: 1px solid #dee2e6 !important;
  }
  .blue-border{
    border: 2px solid #0052FF;
  }
  
  .top-1{ position: relative; top: 1px; }
  .top-2{ position: relative; top: 2px; }
  .top-3{ position: relative; top: 3px; }
  .top-4{ position: relative; top: 4px; }
  .top-5{ position: relative; top: 5px; }
  .top-6{ position: relative; top: 6px; }
  .top-7{ position: relative; top: 7px; }
  .top-8{ position: relative; top: 8px; }
  
  .n-top-1{ position: relative; top: -1px !important; }
  .n-top-2{ position: relative; top: -2px !important; }
  .n-top-3{ position: relative; top: -3px !important; }

  .mt-6{
    margin-top: 100px !important;
  }
  .mt-7{
    margin-top: 140px !important;
  }
  

  .add-radius-2{
    border-radius: 30px;
  }
  .add-radius-3{
    border-radius: 12px !important;
  }
  
  .page-pb{
    padding-bottom: 80px;
  }
  
    /* dual ring animation */
    .lds-dual-ring {
      display: inline-block;
      width: fit-content;
      height: fit-content;
      padding: 10px;
      background: #1a1d25;
      border-radius: 8px;
    }
    .lds-dual-ring:after {
      content: " ";
      display: block;
      width: 30px;
      height: 30px;
      border-radius: 50%;
      border: 3px solid #f3c34a;
      border-color: #f3c34a transparent #f3c34a transparent;
      animation: lds-dual-ring 1.2s linear infinite;
    }
    @keyframes lds-dual-ring {
      0% {
        transform: rotate(0deg);
      }
      100% {
        transform: rotate(360deg);
      }
    }
  
    .lds-dual-ring-grey:after {
      content: " ";
      display: block;
      width: 30px;
      height: 30px;
      border-radius: 50%;
      border: 3px solid #999eb2;
      border-color: #999eb2 transparent #999eb2 transparent;
      animation: lds-dual-ring 1.2s linear infinite;
    }
  
  /* animated Success */
  .checkmark__circle {
    stroke-dasharray: 166;
    stroke-dashoffset: 166;
    stroke-width: 2;
    stroke-miterlimit: 10;
    stroke: #0ac989;
    fill: none;
    animation: stroke 0.6s cubic-bezier(0.65, 0, 0.45, 1) forwards;
  }
  
  .checkmark {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: block;
    stroke-width: 2;
    stroke: #0ac989;
    stroke-miterlimit: 10;
    margin: 0% auto;
    box-shadow: inset 0px 0px 0px #0ac989;
    animation: fill .4s ease-in-out .4s forwards, scale .3s ease-in-out .9s both;
  }
  
  .checkmark__check {
    transform-origin: 50% 50%;
    stroke-dasharray: 48;
    stroke-dashoffset: 48;
    animation: stroke 0.3s cubic-bezier(0.65, 0, 0.45, 1) 0.8s forwards;
  }
  
  @keyframes stroke {
    100% {
      stroke-dashoffset: 0;
    }
  }
  @keyframes scale {
    0%, 100% {
      transform: none;
    }
    50% {
      transform: scale3d(1.1, 1.1, 1);
    }
  }
  @keyframes fill {
    100% {
      box-shadow: inset 0px 0px 0px 30px transparent;
    }
  }
  /* End Animated Success */
  
  .border-none{
    border: none !important;
  }
  
  .post-box{
    /* background: #1a1c22; */
    /* background: #17191e; */
    background: #141414;
    padding: 12px;
    border-radius: 6px;
  }

  

  .fit-content{
    width: fit-content !important;
  }
  
  .side-bar-mobile{
    position: fixed;
    right: 0;
    width: 75%;
    height: 100%;
    background: #fff;
    z-index: 999999;
    top: 0 !important;
    overflow: auto !important;
    padding-bottom: 30px;
    box-shadow: rgba(0, 0, 0, 0.15) 2.4px 2.4px 3.2px;
  }
  .side-bar-mobile a{
    color: #fff !important;
  }
  .overlayDiv{
    position: fixed;
    background: rgba(0, 0, 0, 0.6);
    width: 100%;
    height: 100%;
    z-index: 1;
    display: none;
  }
  
  .sidebar{
    background: #0e1014;
    height: 100vh;
    z-index: 2 !important;
    left: 0px;
    overflow: auto;
    margin: 0px;
    box-shadow: rgba(0, 0, 0, 0.15) 2.4px 2.4px 3.2px;
    border-right: 1px solid #22252f;
    }

  .sidebar .side-link{
    color: #fff !important;
    padding: 12px 16px;
    display: block;
    font-size: 40 !important;
  }
  .sidebar span{
    color: #fff !important;
  }

  .sidebar .side-link i{
    color: #fafafa;
    font-size: 14px;
    position: relative;
  }
  

  
  .timeline-wrapper .timeline-body{
    border-left: 1px dashed #dee2e6;
    margin-left: 10px;
    padding-left: 37px;
    margin-top: 4px;
  }
  
  .cs-list-item:hover{
    background: #212121;
  }
  .hide{
    display: none !important;
  }
  
  .bottom-padding{
    padding-bottom: 80px;
  }
  .sigil{
    color: #fff !important;
    padding: 3px 8px;
    border-radius: 4px;
  }
  .sigil-waiting{
    background: #d7e2f4;
    color: #0c47ac !important;
  }
  .sigil-paid{
    background: #1b332f;
    color: #3bdec3 !important;
  }

  .sigil-danger{
    color: #e94747; background: #f1d2d2; 
  }
  .sigil-unavailable{
    background: rgba(214, 96, 96, 0.9);
  }
  .sigil-error{
    background: rgba(226, 88, 88, 0.9);
  }
  
  .position-relative{
    position: relative;
  }
  
  .context-menu{
    position: absolute;
    width: 100%;
    z-index: 3;
    border-radius: 4px;
    top: 90%;
    padding: 0px 12px;
    max-height: 300px;
    overflow-y: auto;
    display: none;
    left: 0px;
    background: #1a1c22;
  }

  .context-menu-overlay{
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, .35);
    display: none;
    z-index: 2;
  }
  
  #particles-js{
    position: absolute;
    width: 100%;
    height: 90vh;
    opacity: .2;
    top: 0;
    left: 0;
  }
  
  .app-showcase{
    width: 290px;
    margin: 0 auto;
    right: 20px;
    top: 0;
    background: rgba( 34, 38, 48, 0.4 ) !important;
    backdrop-filter: blur( 6px );
    -webkit-backdrop-filter: blur( 6px );
  }
  .app-showcase-2{
    position: absolute;
    left: 0px;
    bottom: 45px;
    width: 300px;
    background: rgba( 34, 38, 48, 0.4 ) !important;
    backdrop-filter: blur( 6px );
    -webkit-backdrop-filter: blur( 6px );
  }
  .app-showcase-shield{
    position: absolute;
    left: 60px;
    bottom: 200px;
  }
  
  .app-showcase-wrp{
    z-index: 2;
    position: relative;
  }
  .app-showcase-ball{
    z-index: 1;
    background: #929090;
    width: 200px;
    height: 200px;
    border-radius: 50%;
    position: absolute;
    top: 0;
    right: 100px;
  }
  .border-left-gradient{
    border-left: 1px solid red;
  }
  
  .gradient-border{
    border-left: 3px solid !important;
    border-image: linear-gradient(to bottom, #0052FF, transparent) 1 !important;
  }
  
  /* scroll menu */
  .scrollmenu {
    overflow-x: scroll;
    display: flex;
    width: 100% !important;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    padding: 0px 12px;
  }.scrollmenu::-webkit-scrollbar {
    display: none;
  } 
  .scrollmenu .s-m-item {
    /* display: inline-block !important; */
  }
  .account-control-panel{
    position: fixed;
    z-index: 999;
    right: 30px;
    top: 56px;
    min-width: 230px;
  }.account-control-panel .a-p-inner:hover{
  background: #1e1e1f;
  }
  
  .account-control-panel-overlay{
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    z-index: 99;
    left: 0;
    top: 0;
  }
  
  .toggle-icon{
    width: 30px;
    height: 16px;
    background: none;
    position: relative;
    top: 6px;
    border-radius: 20px;
  }
  .toggle-icon::before{
    position: absolute;
    left: 3px;
    top: 2px;
    height: 12px;
    width: 12px;
    border-radius: 50%;
    background: rgb(231, 228, 228);
    z-index: 1;
    content: ' ';
  }
  
  .toggle-icon-on{
    background: #3777ed;
  }
  .toggle-icon-off{
    background: #abacad;
  }
  
/* Preloader */
.page-preloader{
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #000;
  z-index: 28928;
}
.page-preloader-wrapper{
  position: relative;
  width: 100px;
  height: 100px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}


.loader {
  width: 48px;
  height: 48px;
  border-radius: 50%;
  display: inline-block;
  border-top: 3px solid #FFF;
  border-right: 3px solid transparent;
  box-sizing: border-box;
  animation: rotation 1s linear infinite;
  position: absolute;
  transform: translate(-25%, -25%);
  left: 25%;
  top: 25%;
}

@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
} 

/* End preloader */
  
.orders-border{
  border: 1px solid #d8e2f3 !important;
}

.min-h-100{
  min-height: 100%;
}

.awrp{
  height: 100vh;
  overflow: auto;
}
  
.auth-pg-header{
  background: #000;
  border-bottom: 1px solid #2e2e2e;
}

.order-tab-bg{
  background: none !important;
}

.fs-tab-toggle{
  color: #a8a3a3;
  text-align: center;
}

.fs-tab-toggle-active{
  border: 2px solid #8ea15f;
  color: #fff;
  border-radius: 8px;
}
.ex-sec-bg{
  background: #f4f5f7 !important;
}
  
  
  
  
  
  /* MEDIA QUERIES CLASSES */
  /* Desktop screen */
  @media (min-width:1200px){
    .fix-mt{
      margin-top: 100px;
    }
    .bg-lg-none{
      background: none !important;
    }
    .border-lg-none{
      border: none !important;
    }
    .monstText{
      font-size: 38px;
    }
    .fit-content-lg{
      width: fit-content;
    }
    .px-lg-10{
      padding-left: 100px !important;
      padding-right: 100px !important;
    }
    .awrp-lp{
      /* background: #390fb7; */
      /* background: linear-gradient(to right, #2c2cb9, #390fb7); */
      background: linear-gradient(to right, #3d47cf, #390fb7);
      min-height: 100% !important;
      position: relative;
      clip-path: polygon(80% 0%, 39% 0%, 16% 0%, 0% 0%, 0% 24%, 0% 100%, 20% 100%, 36% 100%, 56% 100%, 100% 100%, 65% 100%, 65% 100%, 100% 30%, 100% 30%);
      z-index: 4;
    }
    /* .awrp-lp::after{
      position: absolute;
      right: -37%;
      height: 400px;
      width: 535px;
      background: #390fb7;
      content:  '';
      transform: rotate(67deg);
      top: 130px
    } */
  }
  
  
  /* mobile screen */
  @media (max-width:576px){
    .bg-sm-none{
      background: none !important;
    }
    .xsmall-sm{
      font-size: 14px !important;
    }
    .xsmall-sm-2{
      font-size: 12px !important;
    }
    .border-mobile-none{
      border: none !important;
    }
    .style-scrollbar::-webkit-scrollbar {
      display: none;
    }
    h1{
      font-size: 32px !important;
    }
    .app-showcase{
      margin: inherit;
      margin-left: auto;
    }
    .app-showcase-2{
      left: 0;
    }
    .app-showcase-shield{
      left: 16px;
      bottom: 190px;
    }
    .app-showcase-ball{
      right: 0;
    }
  
    .px-mobile-0{
      padding-left: 0px !important;
      padding-right: 0px !important;
    }
    .monstText{
      font-size: 28px !important;
    }
    .text-center-sm{
      text-align: center;
    }
    .fix-mt-sm{
      margin-top: 100px !important;
    }
    .show-mobile-none{
        box-shadow: none !important;
    }
  }